Index: CKEditor/branches/versions/3.3.x/_samples/asp/advanced.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/advanced.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/advanced.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!-- #INCLUDE file="../../ckeditor.asp" -->
Index: CKEditor/branches/versions/3.3.x/_samples/asp/events.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/events.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/events.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!-- #INCLUDE file="../../ckeditor.asp" -->
Index: CKEditor/branches/versions/3.3.x/_samples/asp/replace.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/replace.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/replace.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!-- #INCLUDE file="../../ckeditor.asp" -->
Index: CKEditor/branches/versions/3.3.x/_samples/asp/replaceall.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/replaceall.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/replaceall.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!-- #INCLUDE file="../../ckeditor.asp" -->
Index: CKEditor/branches/versions/3.3.x/_samples/asp/sample_posteddata.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/sample_posteddata.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/sample_posteddata.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
Index: CKEditor/branches/versions/3.3.x/_samples/asp/standalone.asp
===================================================================
--- CKEditor/branches/versions/3.3.x/_samples/asp/standalone.asp	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_samples/asp/standalone.asp	(revision 5535)
@@ -1,3 +1,3 @@
-<%@  codepage="65001" language="VBScript" %>
+﻿<%@  codepage="65001" language="VBScript" %>
 <% Option Explicit %>
 <!-- #INCLUDE file="../../ckeditor.asp" -->
Index: CKEditor/branches/versions/3.3.x/_source/core/dom/element.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/core/dom/element.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/core/dom/element.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/core/tools.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/core/tools.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/core/tools.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/colordialog/dialogs/colordialog.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/colordialog/dialogs/colordialog.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/colordialog/dialogs/colordialog.js	(revision 5535)
@@ -1,3 +1,4 @@
-/*Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
+/*
+Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/branches/versions/3.3.x/_source/plugins/dialog/plugin.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/dialog/plugin.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/dialog/plugin.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -1891,5 +1891,5 @@
 		resizeCover = null;
 	}
-	
+
 	function removeCovers()
 	{
Index: CKEditor/branches/versions/3.3.x/_source/plugins/flash/dialogs/flash.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/flash/dialogs/flash.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/flash/dialogs/flash.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/image/dialogs/image.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/image/dialogs/image.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/image/dialogs/image.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/liststyle/dialogs/liststyle.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/liststyle/dialogs/liststyle.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/liststyle/dialogs/liststyle.js	(revision 5535)
@@ -3,5 +3,5 @@
  * For licensing, see LICENSE.html or http://ckeditor.com/license
  */
- 
+
 (function()
 {
@@ -11,9 +11,9 @@
 		try { range  = editor.getSelection().getRanges()[ 0 ]; }
 		catch( e ) { return null; }
-				
+
 		range.shrink( CKEDITOR.SHRINK_TEXT );
 		return range.getCommonAncestor().getAscendant( listTag, true );
 	}
-	
+
 	var mapListStyle = {
 		'a' : 'lower-alpha',
@@ -26,5 +26,5 @@
 		'square' : 'square'
 	};
-	
+
 	function listStyle( editor, startupPage )
 	{
@@ -66,5 +66,5 @@
 									if ( value )
 										element.setStyle( 'list-style-type', value );
-									else 
+									else
 										element.removeStyle( 'list-style-type' );
 								}
@@ -73,9 +73,9 @@
 					}
 				],
-				onShow: function() 
+				onShow: function()
 				{
 					var editor = this.getParentEditor(),
 						element = getListElement( editor, 'ul' );
-					
+
 					element && this.setupContent( element );
 				},
@@ -84,5 +84,5 @@
 					var editor = this.getParentEditor(),
 						element = getListElement( editor, 'ul' );
-					
+
 					element && this.commitContent( element );
 				}
@@ -135,5 +135,5 @@
 											[ editor.lang.list.lowerGreek, 'lower-greek' ],
 											[ editor.lang.list.decimal, 'decimal' ],
-											[ editor.lang.list.decimalLeadingZero, 'decimal-leading-zero' ],
+											[ editor.lang.list.decimalLeadingZero, 'decimal-leading-zero' ]
 										],
 										setup : function( element )
@@ -149,7 +149,7 @@
 										{
 											var value = this.getValue();
-											if ( value ) 
+											if ( value )
 												element.setStyle( 'list-style-type', value );
-											else 
+											else
 												element.removeStyle( 'list-style-type' );
 										}
@@ -160,5 +160,5 @@
 					}
 				],
-				onShow: function() 
+				onShow: function()
 				{
 					var editor = this.getParentEditor(),
@@ -171,5 +171,5 @@
 					var editor = this.getParentEditor(),
 						element = getListElement( editor, 'ol' );
-					
+
 					element && this.commitContent( element );
 				}
@@ -177,5 +177,5 @@
 		}
 	}
-	
+
 	CKEDITOR.dialog.add( 'numberedListStyle', function( editor )
 		{
Index: CKEditor/branches/versions/3.3.x/_source/plugins/pastetext/dialogs/pastetext.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/pastetext/dialogs/pastetext.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/pastetext/dialogs/pastetext.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/scayt/dialogs/options.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/scayt/dialogs/options.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/scayt/dialogs/options.js	(revision 5535)
@@ -244,6 +244,6 @@
 		}
 
-		var about = '<p><img src="' + scayt.getAboutInfo().logoURL + '" /></p>' +
-				'<p>' + captions[ 'version' ] + scayt.getAboutInfo().version.toString() + '</p>' +
+		var about = '<p><img src="' + window.scayt.getAboutInfo().logoURL + '" /></p>' +
+				'<p>' + captions[ 'version' ] + window.scayt.getAboutInfo().version.toString() + '</p>' +
 				'<p>' + captions[ 'about_throwt_copy' ] + '</p>';
 
Index: CKEditor/branches/versions/3.3.x/_source/plugins/scayt/plugin.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/scayt/plugin.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/scayt/plugin.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -13,5 +13,5 @@
 	var commandName 	= 'scaytcheck',
 		openPage		= '';
-		
+
 	// Checks if a value exists in an array
 	function in_array(needle, haystack)
@@ -45,5 +45,5 @@
 			oParams.userDictionaryName = editor.config.scayt_userDictionaryName || '';
 			oParams.sLang = editor.config.scayt_sLang || 'en_US';
-			
+
 			// Introduce SCAYT onLoad callback. (#5632)
 			oParams.onLoad = function()
@@ -65,5 +65,5 @@
 					setTimeout( function(){ editor.resetDirty(); } );
 			};
-			
+
 			var scayt_custom_params = window.scayt_custom_params;
 			if ( typeof scayt_custom_params == 'object')
@@ -272,5 +272,5 @@
 					otherImage.contents = scayt_instance.reset( otherContents ) || '';
 				}
-				
+
 				var retval = org.apply( this, arguments );
 
@@ -280,9 +280,9 @@
 			};
 		});
-		
+
 		if ( editor.document )
 			createInstance();
 	};
-	
+
 CKEDITOR.plugins.scayt =
 	{
@@ -295,5 +295,5 @@
 			if ( editor && editor.name && typeof ( this.controlInfo[ editor.name ] ) != 'object' )
 				this.controlInfo[ editor.name ] = {};
-			
+
 			for ( var infoOpt in o )
 				this.controlInfo[ editor.name ][ infoOpt ] = o[ infoOpt ];
@@ -335,5 +335,5 @@
 		{
 			if ( editor &&
-					editor.name && 
+					editor.name &&
 					this.controlInfo[editor.name] )
 			{
@@ -366,5 +366,5 @@
 			else if ( this.engineLoaded == -1 )			// We are waiting.
 				return CKEDITOR.on( 'scaytReady', function(){ onEngineLoad.apply( editor ); } );	// Use function(){} to avoid rejection as duplicate.
-			
+
 			CKEDITOR.on( 'scaytReady', onEngineLoad, editor );
 			CKEDITOR.on( 'scaytReady', function()
@@ -756,5 +756,5 @@
 					});
 			}
-			
+
 			var showInitialState = function()
 				{
@@ -802,5 +802,5 @@
 
 			editor.addRemoveFormatFilter && editor.addRemoveFormatFilter( scaytFilter );
-			
+
 		}
 	});
@@ -951,5 +951,5 @@
  *     <li>'control'     - SCAYT commands, such as 'Ignore' and 'Add Word'</li>
  * </ul>
- * 
+ *
  * @name CKEDITOR.config.scayt_contextMenuItemsOrder
  * @type String
@@ -958,6 +958,2 @@
  * config.scayt_contextMenuItemsOrder = 'moresuggest|control|suggest';
  */
-
- 
-
-
Index: CKEditor/branches/versions/3.3.x/_source/plugins/smiley/dialogs/smiley.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/smiley/dialogs/smiley.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/smiley/dialogs/smiley.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/styles/plugin.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/styles/plugin.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/styles/plugin.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -723,7 +723,7 @@
 		var iterator = range.createIterator();
 		iterator.enforceRealBlocks = true;
-		
+
 		// make recognize <br /> tag as a separator in ENTER_BR mode (#5121)
-		if ( this._.enterMode ) 
+		if ( this._.enterMode )
 			iterator.enlargeBr = ( this._.enterMode != CKEDITOR.ENTER_BR );
 
Index: CKEditor/branches/versions/3.3.x/_source/plugins/uicolor/dialogs/uicolor.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/uicolor/dialogs/uicolor.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/uicolor/dialogs/uicolor.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/plugins/wysiwygarea/plugin.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/plugins/wysiwygarea/plugin.js	(revision 5531)
+++ CKEditor/branches/versions/3.3.x/_source/plugins/wysiwygarea/plugin.js	(revision 5535)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -176,5 +176,5 @@
 	}
 
-	var isNotWhitespace = CKEDITOR.dom.walker.whitespaces( true );
+	isNotWhitespace = CKEDITOR.dom.walker.whitespaces( true );
 
 	/**
